<?php
/**
 * Your code here.
 *
 */

function add_custom_font( $fonts ) {
 
$fonts['canelatextthin'] = 'canelatextthin';
$fonts['canelatextthinitalic'] = 'canelatextthinitalic';
$fonts['canelathin'] = 'canelathin';
$fonts['canelathinitalic'] = 'canelathinitalic';
$fonts['canelacondensedthin'] = 'canelacondensedthin';
$fonts['canelacondensedthinitalic'] = 'canelacondensedthinitalic';
$fonts['diphylleia'] = 'diphylleia';
$fonts['diphylleia'] = 'belgiano';
	
return $fonts;
}
 
 
add_filter( 'presscore_options_get_safe_fonts', 'add_custom_font' ,30 , 1 );